<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Four Weeks In | October 8, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Four Weeks In</h1>
            <h2>October 8, 2018</h2>
            
            <p><img id="h" class="r-img" src="../img/squad.jpg">
                Let's dive right in! The highly anticipated opening ball was this weekend, and for 40 pounds a ticket, I had high expectations. Good thing it was really, really fun! We started the night by ordering Domino's in our kitchen to eat mid-getting ready. Surprisingly, a lot of people in my flat like Hawaiian pizza. Anyway, the best part of the night was actually before the ball: as we were walking into town, we saw fireworks happening on the golf course, and as we got closer, we heard music playing from a loudspeaker. We took a detour to go see it up close. It was honestly a "how did I get here" experience; listening to <em>Waterloo</em>, watching a spectacular fireworks show, wearing a ball gown, holding a glass of prosecco, on a beautiful and chilly night in St. Andrews was a dream. We were all pretty giddy after that. The ball itself was fun, too. It was nice to see everyone dressed up, take pictures, etc., and it took place in a matrix of tents, so that was neat. It was like the Halloween tent at Vassar but about 100x classier.</p>
            <p><img id="v" class="l-img" src="../img/midwest.jpg">
                At the ball, I hung out with my flatmates but mostly my friends Addie and Kaitlin, who are actually both from the Midwest. It was great to spend that night with other Americans because right before the ball began, in the US, Kavanaugh officially became a Supreme Court justice. My fellow Americans and I were all pretty mad and had lots of conversations with random people who were also mad. We still had a good night - sometimes commiserating is a great way to meet new friends - but it was still a big reminder that although we're having all of these new adventures here in the UK, the problems in the US still exist and still have to be dealt with. Sometimes it's easy to forget about things like that here because even though a lot of Brits are quite informed on American politics, it's not happening right outside my window. But don't worry; I already mailed my absentee ballot for the November election. Distance will not detract from my impact this time around! </p>
            <p><img id="h" class="r-img" src="../img/coastal-walk.jpg">
                I've finally caught freshers' flu, likely because yesterday (Sunday) I went on a coastal walk in strong wind and mist. It was worth it, though - I love getting out and exploring the coast. Addie came with me and we enjoyed some famous Anstruther Fish Bar fish cakes & chips at the end of the path. Trust me, nothing is better than some warm fish cakes & chips with homemade tartar sauce after a cold hike. Also, I've finally embraced the British thing where they put salt and vinegar on chips and I highly recommend. Anyway, I'm not too torn up about being a bit sick because this week is pretty low on events and work, so it's a great time to rest up. I took a night in the other day and just watched the new season of Big Mouth for a couple of hours and cannot wait to do that again tonight. Having a reason to take the night off can be a blessing. </p>
            
            <p>This past week, I went to a concert for the Folk & Trad Society with my friend Kaitlin (same one from the ball). She's in my Scottish Music class, and it's super nice to have her as a friend because we both really nerd out about music, especially Scottish traditional music currently. We're actually planning on going to at least one folk session later in the semester. At the folk sessions, the whole Folk & Trad Soc gets together, learns songs, and has a sort of jam session. I wanted to go before, but now that Kaitlin wants to, too, I think I'll definitely try it out. I'm also planning on going to another ceilidh this weekend with some friends and hopefully will bring Gillian and Lindy to a ceilidh when they come in just over a week (!!!). I'm just so glad to have someone to go to these things with, finally, because they are so much fun! And it's a way to stay involved in music in some way, since I can't do Majors or student theater at all this semester.</p>
            
            <p>One last funny thing that happened this week: only a few days ago did my friend Maud and I realize we were in the same computer science module. She assumed I'd be in a higher level module, and I thought we might be in the same class but never saw her so assumed I was mistaken. Just shows how impersonal, and enormous, these classes are. It was actually really funny and I'm excited to have her in lectures and stuff now.</p>
            
            <p>The next couple of weeks will be mainly preparation, doing work so I'm not swamped in the future. Next week, Gillian and Lindy are coming for a bit, then I'm going to Loch Ness on that Saturday, and then all of a sudden it's Raisin Weekend and October break. So fast!! I'm happy to have a chiller week to get ahead on stuff, though. As usual, thanks for reading! Look for another post in probably two weeks since not much is happening this week to write about. </p>
            
            
            
            
            
            
            
            
            
                       
            <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-six.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-four.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>